@charset "utf-8";
/* CSS Document */



.content{width:100%;overflow:hidden; max-width: 1200px;}
.mode01{max-width:1120px;margin:0 auto 30px;overflow:hidden;}





/*flexslider start*/
.flex-container a:active,.flexslider a:active,.flex-container a:focus,.flexslider a:focus  {outline: none;}
.slides,.flex-control-nav,.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} 
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

.slides:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

.no-js .slides > li:first-child {display: block;}

.flexslider {background: #fff; position: relative; zoom: 1; }
.flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.loading .flex-viewport { max-height: 300px; }
.flexslider .slides { zoom: 1; }
.carousel li { margin-right: 5px; }

.flex-direction-nav {*height: 0;}
.flex-direction-nav a { text-decoration:none; display: block; width: 28px; height: 48px;position: absolute; margin-top: -20px; top: 50%; z-index: 10; overflow: hidden; opacity: 0; cursor: pointer; color: rgba(0,0,0,0.8);  background:url(../images/arr.png) no-repeat; text-indent:-999em; }
.flex-direction-nav .flex-prev { left: -30px; background-position:0 0; }
.flex-direction-nav .flex-next { right: -30px; background-position:-132px 0;}
.flexslider:hover .flex-prev { opacity: 0.7; left: 20px;}
.flexslider:hover .flex-next { opacity: 0.7; right:20px;}
.flexslider:hover .flex-next:hover,.flexslider:hover .flex-prev:hover { opacity: 1; }
.flex-direction-nav .flex-disabled { opacity: 0!important; filter:alpha(opacity=0); }

.flex-pauseplay a { display: block; width: 20px; height: 20px; position: absolute; bottom: 5px; left: 10px; opacity: 0.8; z-index: 10; overflow: hidden; cursor: pointer; color: #000; background:#ddd;}
.flex-pauseplay a:before { font-size: 20px; display: inline-block; content: '\f004'; }
.flex-pauseplay a:hover { opacity: 1; }
.flex-pauseplay a.flex-play:before { content: '\f003'; }

.flex-control-nav {width: auto; position: absolute; bottom: 10px; text-align: center; z-index: 1000; display: none;}
.flex-control-nav li {margin: 0 8px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 12px; height: 12px; display: block; background: #fff;cursor: pointer; text-indent: -9999px; border-radius: 6px; }
.flex-control-paging li a:hover { background: #000; background: rgba(0,0,0,0.7); }
.flex-control-paging li a.flex-active { background: #000; background: rgba(0,0,0,0.9); }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; }
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; }
/*flexslider end*/

.wrap_banner { max-width: 1200px; margin: 20px auto 0px; padding: 0 0 10px 0; background: #ffffff; }
.Banner{ display: none; width:96%; margin: 20px auto 20px;}
.til_slides { background: #ffffff; opacity: 0.8; width: 98%; padding: 0 0 0 2%; line-height: 30px; color: #347fe3; position: absolute; left: 0px; bottom: 0px; font-size: 1.2em; }


@media screen  and (max-width:1200px) {
.main_banner { display: none;}
.Banner { display: block; }
.wrap_banner { max-width: 100%; margin: 0 auto; }
.header { max-width: 100%; height:auto;  }
.news_list_item { width: 48%; }
.news_list_item2 { width: 48%; }
.items { width: 48%; margin: 0 0 0 2%; }
.items img { width: 100%; height: auto; }
.label1, .label2 { width: auto; }
.news_list { padding: 15px 2%; width: 96%; }
.news_list2 { padding: 15px 2%; width: 96%; max-height: 375px; overflow: hidden; }
.news_list_item3 { width: 68%; }
.news_list4 { width: 30%; }
.itemst { width: 48%; margin: 0 2% 0 0; }
.news_list4 p { height: auto; }


}

@media screen  and (max-width:800px) {
.news_list_item3 { width: 98%; margin: 0 auto; float: none; }
.news_list4 { width: 98%; margin: 0 auto; float: none; }
.news_list2 { max-height: none; overflow: none; }
.news_list_item3 { margin: 0 0 10px 0; }
}


@media screen  and (max-width:640px) {
.fl { width: 98%; margin: 0 auto 10px; float: none; overflow: hidden; }
.rt { width: 98%; margin: 0 auto 10px; float: none; overflow: hidden;}
}

@media screen  and (max-width:500px) {
.Banner { width: 93%; }
.items { width: 98%;  float: none; margin: 0 0 10px 0; }
}

@media screen  and (max-width:480px) {
.itemst { width: 98%; float: none; margin:0 0 10px 0; }
.itemst img { width: 100%; }
}

@media screen /*and (min-width:320px)*/ and (max-width:360px) {
  .carInfo .talk{width:48%;}
  .carInfo .bbs{width:48%;}
}
